# Template file for 'libparted-devel'.
#
short_desc="The GNU Parted disk partitioning library development files"
long_desc="${long_desc}

 This package contains the static library and header files for libparted, which
 are really only of interest to parted developers."

revision=2

Add_dependency run libuuid-devel
Add_dependency run libblkid-devel
Add_dependency run device-mapper-devel
Add_dependency run libparted

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/lib/libparted*.* ${DESTDIR}/usr/lib
}
